Skip to content

Just a small fix after v1.1.0 was released yesterday: Drupal doesn't like Postgres 12.

Changes:

  • Pinning to Postgres version 11 as Drupal doesn't like to run on Postgres 12 yet 75c7254
Assets 2
You can’t perform that action at this time.